emitter.h File Reference
`#include <psych.h>`

Go to the source code of this file.

## Functions

void | Init_psych_emitter ()

## Function Documentation

void Init_psych_emitter | ( |  | ) |

Definition at line 489 of file emitter.c.

References alias, allocate(), canonical(), cPsychEmitter, end_document(), end_mapping(), end_sequence(), end_stream(), id_write, indentation(), initialize(), line_width(), rb_cObject, rb_define_alloc_func(), rb_define_class_under(), rb_define_method(), rb_define_module(), rb_intern, scalar(), set_canonical(), set_indentation(), set_line_width(), start_document(), start_mapping(), start_sequence(), and start_stream().

Referenced by Init_psych().